﻿@import url(https://js01.v15cdn.com/single-template/public.css);
:root{--color2:#093389}
.our-exhibition{overflow-x:hidden;background:#fff;width:100%}
.wmpage157-page2{position:relative;margin-bottom:50px}
.wmpage157-page2:before{content:'';width:100vw;height:100%;background:#eee;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.wmpage157-page2 .wmpage-lwrap{position:relative;max-width:100%;padding:50px 0;}
.wmpage157-page2 .wmpage157-page2-txt{text-align:center;display:none}
.wmpage157-page2 .wmpage157-page2-txt em{font-size:var(--wmpage-font30);color:#fff}
.wmpage157-page2 .wmpage-title{text-align:center;margin:0 0 10px;color:var(--fontcolor);position:relative;padding-bottom:10px}
.wmpage157-page2 .wmpage-title:after{content:'';width:80px;height:2px;background:#093389;position:absolute;bottom:0;left:50%;margin-left:-40px;}
.wmpage157-page2 .wmpage-title+p{margin:20px auto;max-width:1100px;text-align:center}
.wmpage157-page2 .wmpage157-page2-wrapper{margin-top:20px}
.wmpage157-page2 .wmpage157-page2-slide{overflow:hidden;border-radius:5px;transition:all .2s linear;flex-direction:column;display:flex;height:auto}
.wmpage157-page2 .wmpage157-page2-slide:hover{transform:translateY(-10px)}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top{position:relative;width:100%}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top img{width:100%;height:100%;aspect-ratio:60/33;object-fit:cover;position:relative}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top .wmpage157-page2-data{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:100px;padding:0 20px;height:35px;background:var(--color2);left:20px;bottom:-15px;color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font14);transition:all .2s linear}
.wmpage157-page2 .wmpage157-page2-slide:hover .wmpage157-page2-top .wmpage157-page2-data{background:#000;color:#fff}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom{padding:35px 20px 20px;background:#fff;flex:1;display:flex;flex-direction:column}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font18);font-weight:var(--fontbold6)}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-letter{color:#555;margin:10px 0 15px;}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-btn{margin-top:auto;padding-bottom:10px}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-btn a{background:var(--color2);color:#fff;text-transform:capitalize;border-radius:40px;padding:10px 20px;transition:.4s}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-btn a:hover{background:var(--fontcolor)}
.wmpage157-page2 .wmpage157-page2-pagination{text-align:center;margin-top:30px}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet{width:12px;height:12px;margin:9px;position:relative;background:#000;opacity:.3}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet::after{content:'';position:absolute;left:-8px;right:-8px;top:-8px;bottom:-8px;opacity:0;border:3px solid transparent;border-top-color:var(--color2);border-right-color:var(--color2);border-radius:50%;transition:all .3s linear;animation:page2spin 1s linear infinite}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet-active{opacity:1;background:var(--color2)!important}
@keyframes page2spin{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{opacity:1}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#000}
@media screen and (max-width:768px){.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{box-shadow:none}
.wmpage157-page2 .wmpage-title:after{width:60px;margin-left:-30px}}
.wmpage133-page4{background-color:#f8f9fa}
.wmpage133-page4 .page4-contant{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage133-page4 .page4-list{width:56%}
.wmpage133-page4 .page4-text{width:44%;padding-right:40px}
.wmpage133-page4 .page4-p1{display:inline-block;font-weight:var(--fontbold6);color:var(--color2);position:relative;padding-left:25px}
.wmpage133-page4 .page4-p1::before{content:'';position:absolute;top:50%;left:0;width:20px;height:2px;transform:translateY(-50%);background:var(--color2)}
.wmpage133-page4 .wmpage-title{margin:0 0 20px 0;position:relative;padding-bottom:5px}
.wmpage133-page4 .wmpage-title:after{content:'';width:80px;height:2px;background:var(--color2);position:absolute;bottom:0;left:0;}
.wmpage133-page4 .page4-p2{color:#555;margin-bottom:40px}
.wmpage133-page4 .page4-p2 span{color:var(--color2)}
.wmpage133-page4 .page4-btn a{color:#fff;font-weight:var(--fontbold6);line-height:1.3;border-radius:50px;padding:10px 20px;background:var(--color2);transition:all .3s ease-in-out;display:inline-block}
.wmpage133-page4 .page4-btn a:hover{background:var(--fontcolor)}
.wmpage133-page4 .page4-li{border-radius:10px 80px;box-shadow:0 4px 30px 0 rgba(0,0,0,.05);padding:20px 30px;margin-bottom:4%;background:#fff;display:flex;justify-content:space-between;align-items:center;transition:background .3s,margin .5s}
.wmpage133-page4 .page4-li:hover{background:var(--color2);}
.wmpage133-page4 .page4-li:hover .page4-li-p1,.wmpage133-page4 .page4-li:hover .page4-li-p2{color:#fff}
.wmpage133-page4 .page4-li-em{width:100px;text-align:center;overflow:hidden}
.wmpage133-page4 .page4-li .page4-li-em img{transition:0s}
.wmpage133-page4 .page4-li-text{flex:1;margin-left:20px}
.wmpage133-page4 .page4-li-em .em{color:var(--color2);font-size:var(--wmpage-font36);background:#fff;box-shadow:0 4px 15px 0 rgba(0,0,0,.06);border-radius:50%;display: inline-flex;align-items: center;justify-content: center;width: 80px;height: 80px;}
.wmpage133-page4 .page4-li-em .em::before{transform: translateX(5px);}
.wmpage133-page4 .page4-li:hover .page4-li-em img{filter:drop-shadow(0 200px 0 #fff);transform:translateY(-200px)}
.wmpage133-page4 .page4-li-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6)}
.wmpage133-page4 .page4-li-p2{color:#555;line-height:1.6;margin-top:1%;}
@media (max-width:1280px){.wmpage133-page4 .page4-li-p1{font-size:var(--wmpage-font18)}
}
@media (max-width:768px){.wmpage133-page4 .page4-li{border-radius:5px 40px;padding:15px}
.wmpage133-page4 .page4-li-em{width:80px}
.wmpage133-page4 .page4-list{width:100%;margin-top:20px}
.wmpage133-page4 .page4-text{width:100%;padding:0}
.wmpage133-page4 .page4-p2{margin-bottom:20px}
.wmpage133-page4 .page4-li:hover{background:var(--color2);margin-left:0}
.wmpage157-page2 .wmpage-title+p{margin-bottom:0}
.wmpage157-page2 .wmpage-lwrap{padding:40px 0;}
.wmpage133-page4 .wmpage-title:after{width:60px;}}
@media (max-width:480px){.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom{padding:15px}
.wmpage133-page4 .page4-li-em{width:60px}}
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}
@media (min-width:769px){.kche-t97 .kche-t97-item>div{width:48%}}
.kche-t97 .kche-t97-item img{width:100%}
.kche-t97 .kche-t97-item .kche-t97-item-tit{font-size:32px;line-height:1.3}
.kche-t97 .kche-t97-item .kche-t97-item-int{width:80px;height:2px;margin-bottom:20px;background:var(--color2)!important}
@media (min-width:1501px){.wmpage157-page2 .wmpage-title{font-size:32px!important}}
@media (max-width:1500px){.kche-t97 .kche-t97-item .kche-t97-item-tit{font-size:var(--fontsize28)}}
@media (max-width:1024px){.kche-t97 .kche-t97-item .kche-t97-item-tit{font-size:var(--fontsize24)}
.kche-t97 .kche-t97-item .kche-t97-item-int{width:60px;}}
@media (max-width:768px){.kche-t97 .kche-t97-item .kche-t97-item-tit{font-size:var(--fontsize22)}
.kche-t97 .kche-t97-item:nth-child(1){margin-bottom:0}}
.kche-t200 .kche-t200-contant{align-items:inherit;background:#eee;flex-direction:row}
.kche-t200 .kche-t200-left{width:61%;margin:0}
.kche-t200 .kche-t200-list{width:39%;padding-left:16px;padding-bottom:16px;align-items:center;}
.kche-t200 .kche-t200-text{margin:0;width:100%;height:100%;}
.kche-t200 .kche-t200-text p{width:100%;height:100%;}
.kche-t200 .kche-t200-text img{width:100%;height:100%;}
.kche-t200 .kche-t200-item{margin:0;width:50%;padding:16px 16px 0 0;}
.kche-t200 .kche-t200-img{border-radius:0;}
@media (max-width:768px){.kche-t200 .kche-t200-contant{flex-direction:column}
.kche-t200 .kche-t200-left{width:100%;}
.kche-t200 .kche-t200-list{width:100%;}}
@media (max-width:500px){.kche-t200 .kche-t200-list{padding-left:8px;padding-bottom:8px;}
.kche-t200 .kche-t200-item{padding:8px 8px 0 0;}}
.wmpage133-page4{position:relative;margin-top:20px}
.wmpage133-page4:before{content:'';width:100vw;height:100%;background:#eee;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.wmpage133-page4 .wmpage-lwrap{position:relative;max-width:100%;padding:50px 0;}
.wmpage133-page4 .page4-p1{display:none}
.kche-t58 .kche-template-item h2{font-size:32px}
.kche-t58 .kche-template-item .kche-t58-line {background:var(--color2)!important;width:80px;height:2px}
@media (max-width:1500px){.kche-t58 .kche-template-item h2{font-size:var(--fontsize28)}}
@media (max-width:1024px){.kche-t58 .kche-template-item h2{font-size:var(--fontsize24)}}
@media (max-width:768px){.kche-t58 .kche-template-item h2{font-size:var(--fontsize20)!important}
.kche-t58 .kche-template-item .kche-t58-line{width:60px}}
@media (min-width:1501px){.wmpage133-page4 .wmpage-title{font-size:32px!important}}
.kche-t200 .kche-t200-text .item{display:none}
.kche-t200 .kche-t200-text .item.active{display:block;}
.kche-t200 .kche-t200-img img{cursor: pointer;}